.globe {
    color: var(--color-heading);
    justify-content: center;
    align-items: center;
    width: 37.5vw;
    display: flex;
    position: relative;
  }
  
  .globe__before {
    padding-top: 100%;
  }
  
  .globe__back {
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    display: flex;
    position: absolute;
    overflow: hidden;
  }
  
  .globe__back-circle {
    border: 1px solid;
    border-radius: 50%;
    width: 100%;
    height: 100%;
    position: absolute;
  }
  
  .globe__back-circle.is--1 {
    width: 50%;
    height: 16%;
    top: 0%;
  }
  
  .globe__back-circle.is--2 {
    width: 87.5%;
    height: 24%;
    top: 14%;
  }
  
  .globe__back-circle.is--3 {
    border-radius: 50%;
    width: 100%;
    height: 28%;
    top: 36%;
  }
  
  .globe__back-circle.is--4 {
    width: 87.5%;
    height: 24%;
    top: 62%;
  }
  
  .globe__back-circle.is--5 {
    width: 50%;
    height: 16%;
    top: 84%;
  }
  
  .globe__front, .globe__mirror {
    width: 100%;
    height: 100%;
    position: absolute;
  }
  
  .globe__mirror.is--duplicate {
    transform: scaleX(-1);
  }
  
  .globe__circle {
    width: 50%;
    height: 100%;
    position: absolute;
    left: auto;
    right: 50%;
    overflow: hidden;
  }
  
  .globe__circle-inner {
    border: 1px solid;
    border-radius: 50%;
    width: 200%;
    height: 100%;
    position: absolute;
  }